<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css"></style>
	<style type="text/css">
		
		#demo{
			width:100%;
			height: 100px;	
			background: black url("img/logo_demos.png")no-repeat;
			}
		#titulo{
			width:100%;
			height: 100px;	
		}
		#contenedor{
			display: flex;


		}
		.lugares{
			flex:1;
			background-color: lime;
			margin: 2px;
			display: flex;
			flex-direction: column;
		}
		.lugares img{
			max-width: 100%;
			max-height: 100%;
		}
		.lugares p{
			max-width: 100%;
		}
		.lugares button{
			width: 30%;
		}
		.lugares *{
			margin: 12px;
		}
		@media all and (max-width: 900px){
			p{
				font-size: 20px;
			}
			.lugares{
				flex-direction: column;
				-webkit-flex-direction: column;
				-moz-flex-direction: column;
				background-color: maroon;
			}
		}

	</style>
</head>
<body>
		<div id="demo"></div>
		<div id="titulo">
		<h2>Demo de CSS Flexible (Flexbox) o caja flexible con CSS</h2>	
		</div>
	<div id="contenedor">
		<div class="lugares">
			<img src="img/malta.jpg">
			<h3>Malta ta ta ta, la isla blablabla</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<button type="">Mas Info</button>
		</div>
		<div class="lugares"><img src="img/polonia.jpg">
			<h3>Polonia blablabla</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<button type="">Mas Info</button></div>
		<div class="lugares"><img src="img/oporto.jpg">
			<h3>Oporto totototototototo</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<button type="">Mas Info</button></div>
	</div>
</body>
</html>